# Class Secure

  Thelia\Tpex\BaseParam\BaseParam
  Thelia\Core\Template\BaseParam\Secure

Namespace: Thelia\Core\Template\BaseParam
Located at core/lib/Thelia/Core/Template/BaseParam/Secure.php

Methods summary
`public` | # `exec( )`

Methods inherited from Thelia\Tpex\BaseParam\BaseParam
`__construct(), getRequest()`

Properties inherited from Thelia\Tpex\BaseParam\BaseParam
`$baseParamValue, $request`